name = "PackagedAuto"
filename = "PackagedAuto-1.12.2-1.0.23.72.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "6afa5ea240a04b82e4e1d2da09e60a8fd43853f6"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 7222356
project-id = 308380
